<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    
    <name>GNOME Curves</name>
    <name xml:lang="ar">إنحناءات جنوم</name>
    <name xml:lang="as">GNOME কাৰ্ভ্ছ্</name>
    <name xml:lang="be">Лініі GNOME</name>
    <name xml:lang="be@latin">Lahatypy GNOME</name>
    <name xml:lang="bg">Извивките на GNOME</name>
    <name xml:lang="bn_IN">GNOME-র ঘূর্ণি</name>
    <name xml:lang="ca">Corbes del GNOME</name>
    <name xml:lang="cs">GNOME křivky</name>
    <name xml:lang="cy">Cromliniau GNOME</name>
    <name xml:lang="da">Gnome Kurver</name>
    <name xml:lang="de">GNOME-Kurven</name>
    <name xml:lang="dz">ཇི་ནོམ་གྱི་གུག་པ་ཚུ། </name>
    <name xml:lang="el">GNOME Curves</name>
    <name xml:lang="en_CA">GNOME Curves</name>
    <name xml:lang="en_GB">GNOME Curves</name>
    <name xml:lang="es">Curvas Gnome</name>
    <name xml:lang="et">GNOME kaared</name>
    <name xml:lang="eu">GNOME kurbak</name>
    <name xml:lang="fa">منحنی‌های گنوم</name>
    <name xml:lang="fi">Gnomen kaaret</name>
    <name xml:lang="fr">Courbes GNOME</name>
    <name xml:lang="gl">Curvas Gnome</name>
    <name xml:lang="gu">જીનોમ વણાંકો</name>
    <name xml:lang="he">עקומות GNOME</name>
    <name xml:lang="hi">गनोम वृत</name>
    <name xml:lang="hu">GNOME görbék</name>
    <name xml:lang="id">Kurva GNOME</name>
    <name xml:lang="it">Curve di GNOME</name>
    <name xml:lang="ja">GNOME カーブ</name>
    <name xml:lang="ka">გნომის მრუდები</name>
    <name xml:lang="ko">그놈 곡선</name>
    <name xml:lang="lt">GNOME kreivės</name>
    <name xml:lang="lv">GNOME līknes</name>
    <name xml:lang="mai">गनोमक वृत्त</name>
    <name xml:lang="mg">Soritry ny GNOME</name>
    <name xml:lang="mk">GNOME кривини</name>
    <name xml:lang="ml">GNOME വക വരകള്‍</name>
    <name xml:lang="mn">GNOME хөвч</name>
    <name xml:lang="mr">GNOME वक्ररेषा</name>
    <name xml:lang="nb">GNOME kurver</name>
    <name xml:lang="ne">जिनोम बक्ररेखाहरू</name>
    <name xml:lang="nl">GNOME curven</name>
    <name xml:lang="nn">GNOME kurvar</name>
    <name xml:lang="or">ନୋମ ବକ୍ର ରେଖା</name>
    <name xml:lang="pa">ਗਨੋਮ ਚਾਪਾਂ</name>
    <name xml:lang="pl">Łuki GNOME</name>
    <name xml:lang="pt">Curvas GNOME</name>
    <name xml:lang="pt_BR">Curvas do GNOME</name>
    <name xml:lang="ro">Curbe GNOME</name>
    <name xml:lang="ru">Линии GNOME</name>
    <name xml:lang="si">GNOME වක්‍රයන්</name>
    <name xml:lang="sl">Krivulje GNOME</name>
    <name xml:lang="sq">Lakesat GNOME</name>
    <name xml:lang="sr">Гномове линије</name>
    <name xml:lang="sr@Latn">Gnomove linije</name>
    <name xml:lang="sv">GNOME-kurvor</name>
    <name xml:lang="ta">GNOME வளைவுகள்</name>
    <name xml:lang="th">โค้ง GNOME</name>
    <name xml:lang="tr">GNOME Eğrileri</name>
    <name xml:lang="uk">Лінії GNOME</name>
    <name xml:lang="vi">Đường cong GNOME</name>
    <name xml:lang="zh_CN">GNOME 曲线</name>
    <name xml:lang="zh_HK">GNOME 曲線</name>
    <name xml:lang="zh_TW">GNOME 曲線</name>
    <filename>/usr/local/share/pixmaps/backgrounds/gnome/branded/GNOME-Curves.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#76848F</pcolor>
  </wallpaper>
</wallpapers>